Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
13 Ноябрь 2018, 00:18:40
Новости:

Страниц: [1]   Вниз
Печать
Автор Тема: Проблемы с обновлением дистрибутивов  (Прочитано 7798 раз)
0 Пользователей и 1 Гость смотрят эту тему.
TruEzhik
Новичок
*

Карма: +0/-0
Offline Offline

Сообщений: 1


« : 04 Февраль 2012, 03:09:02 »

Здравствуйте.
С линуксами только начал разбираться. Решил посмотреть ваши дистрибутивы и обнаружил такую проблему. Проявляется она на Ксономи 10.2 и Искре 10.4. В самом начале обновления выдает ошибку. "Не все обновления возможно установить" и предлагает поставить частично. Но на попытку частичного обновления выдает ошибку "Произошла ошибка. Предоставлены следующие подробности:"

W: Произошла ошибка при проверке подписи. Репозиторий не обновлён и будут использованы предыдущие индексные файлы. Ошибка GPG: http://deb.opera.com lenny Release: Следующие подписи не могут быть проверены, так как недоступен открытый клю
W: Ошибка GPG: http://deb.playonlinux.com lucid Release: Следующие подписи не могут быть проверены, так как недоступен открытый ключ: NO_PUBKEY E0F72778C4676186
W: Не удалось получить http://deb.opera.com/opera/dists/lenny/Release 
W: Не удалось получить http://ppa.launchpad.net/sevenmachines/flash/ubuntu/dists/lucid/main/binary-i386/Packages.gz  404  Not Found
W: Некоторые индексные файлы не скачались, они были проигнорированы или вместо них были использованы старые версии


При этом если все таки нажать на кнопку обновления, то происходит обновление 400 с лишним пакетов. Вроде как все нормально. Но потом при каждой загрузке сообщение об частичном обновлении вылазит снова. И снова ошибки. Как с этим бороться?

И еще один момент. Из стандартных репозиториев Mozilla Firefox обновляется до версии 9.01. А вот Thunderbird остается на версии 3.1.16. Хотелось бы увидеть громоптицу посвежее. Правда стоит признать, что эта же проблема имеет место и на Ubuntu 10.4 LTS. 
Записан
vitalik78
Новичок
*

Карма: +2/-0
Offline Offline

Сообщений: 14


« Ответ #1 : 26 Июнь 2012, 21:18:24 »

приветствую, у меня такая же проблема. Ubuntu 10.04 (lucid)
Ядро Linux 2.6.32-24generic-pae GNOME 2.30.2 Wine 1.3.0
 при попытке обновления, скачал  почти 600Мб  пишет,что  не все обновления можно установить и предлагает частичное обновление. Однако выскакивает сообщение об ошибке проверки подлинности пакетов.  в основном playonlinux  (сейчас, раньше было больше 10-ка..) В настройках "источники приложений"  я менял сервер на русский. Но это я думаю не их-за этого...
Пробовал обновлять библиотеки  Wine - выдаёт sha1sum mismatch! Rename /home/luser/.winetrickscache/./directx_feb2010_redist.exe and try again. Устанавливал DirectX 9 для игр.

А ещё, у меня же почему то не сохраняются настройки рабочего стола (визуализация) .При включении компа первым делом надо включить визуализ.эффеты- экстра, а потом в настройках эффектов- куб, вращение куба. А теперь, если снова пройти в "визуализац. эффекты, то галочки на "экстра" уже нет. Если поставить, то "куб " уже не работает.


Пробовал переустанавливать систему, думал,что встала криво- то-же самое. Может дистрибутив кривой??
Записан
AcetonKZ
Старожил
****

Карма: +32/-4
Offline Offline

Сообщений: 328


WWW
« Ответ #2 : 27 Июнь 2012, 07:24:28 »

я думаю, что ключевой момент, это 10.04. Это уже старый, не обновляемый дистр, возможно ,что кое чего в репозиториях уже обновленного  нет. Будем ждать новый дистр.
Записан



admin
Знания не сила, сила - это воля и умение применить знания
Администратор
Бог
*****

Карма: +226/-23
Offline Offline

Пол: Мужской
Сообщений: 2142


Главный


WWW
« Ответ #3 : 28 Июнь 2012, 13:33:20 »

Настройки эффектов нельзя менять через "Экстра" и т.п. так как они тут же сбрасываются (почему так - вопрос к разработчикам GNOME), эффекты включаются автоматически, если в системе установлены подходящие драйверы и активный композитный менеджер - Compiz, а не Metacity.
Репозиторий PlayOnLinux часто меняет ключ проверки - его просто надо импортировать и тогда ошибок не будет.
Wine DirectX видимо не доконца скачал или скачал с ошибкой, удалите файл и попробуйте снова. Вообщем ошибки все не фатальные - дистр в порядке.
Записан

Zhook
Постоялец
***

Карма: +20/-0
Offline Offline

Сообщений: 137


« Ответ #4 : 28 Июнь 2012, 14:30:06 »

Цитировать
И еще один момент. Из стандартных репозиториев Mozilla Firefox обновляется до версии 9.01. А вот Thunderbird остается на версии 3.1.16. Хотелось бы увидеть громоптицу посвежее. Правда стоит признать, что эта же проблема имеет место и на Ubuntu 10.4 LTS. 
Я тоже использую продукты Mozila.
Действуйте так:
1) Качаем архив с программой(нужной версии) с оф. сайта корпорации.
2) Распаковываем в нужную нам папку.
3) Находим исполняемый файл(в папке)(для примера беру firefox 12) в моём случае "firefox"
4) Открываем Свойства>>Права, ставим галочку "Разрешать исполнение как программы"
5) Запускаем двойным кликом.
Обращу внимание, что старая версия сохраняется в системе
Для удобства путь к исполняемому файлу нужно прописать в свойствах кнопок в меню.

А новую версию ждём.

Думаю этот вопрос волнует многих:
Когда примерно её ждать(если не секрет фирмы), на какой она(версия) примерно стадии?
А то в ualinux.com/ru появилась целая куча ПО, которое не предоставляется для версии 10.04.
С КСоНоМи уходить не хочется, а места лишнего на жёстком диске нет(второй, как я писал, сдох).
Извините за нетерпение.
Записан
Страниц: [1]   Вверх
Печать
 
Перейти в:  

Powered by SMF 1.1.21 | SMF © 2006-2009, Simple Machines

Страница сгенерирована за 0.072 секунд. Запросов: 21.